<?xml version="1.0" encoding="UTF-8"?>
<testsuite xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://maven.apache.org/surefire/maven-surefire-plugin/xsd/surefire-test-report.xsd" name="xyz.gianlu.librespot.SpotifyUrisTest" time="0.231" tests="1" errors="0" skipped="0" failures="0">
  <properties>
    <property name="java.specification.version" value="14"/>
    <property name="sun.cpu.isalist" value="amd64"/>
    <property name="sun.jnu.encoding" value="Cp1252"/>
    <property name="java.class.path" value="C:\Users\keept\git\api-spotify\core\target\test-classes;C:\Users\keept\git\api-spotify\core\target\classes;C:\Users\keept\git\api-spotify\common\target\librespot-common-1.3.1-SNAPSHOT.jar;C:\Users\keept\.m2\repository\com\google\protobuf\protobuf-java\3.11.1\protobuf-java-3.11.1.jar;C:\Users\keept\.m2\repository\com\google\code\gson\gson\2.8.6\gson-2.8.6.jar;C:\Users\keept\.m2\repository\com\electronwill\night-config\toml\3.6.2\toml-3.6.2.jar;C:\Users\keept\.m2\repository\com\electronwill\night-config\core\3.6.2\core-3.6.2.jar;C:\Users\keept\.m2\repository\org\cache2k\cache2k-core\1.2.4.Final\cache2k-core-1.2.4.Final.jar;C:\Users\keept\.m2\repository\org\cache2k\cache2k-api\1.2.4.Final\cache2k-api-1.2.4.Final.jar;C:\Users\keept\.m2\repository\mysql\mysql-connector-java\5.0.5\mysql-connector-java-5.0.5.jar;C:\Users\keept\.m2\repository\org\jetbrains\annotations\17.0.0\annotations-17.0.0.jar;C:\Users\keept\.m2\repository\log4j\log4j\1.2.17\log4j-1.2.17.jar;C:\Users\keept\.m2\repository\org\slf4j\slf4j-simple\1.7.25\slf4j-simple-1.7.25.jar;C:\Users\keept\.m2\repository\org\slf4j\slf4j-api\1.7.25\slf4j-api-1.7.25.jar;C:\Users\keept\.m2\repository\org\junit\jupiter\junit-jupiter\5.4.2\junit-jupiter-5.4.2.jar;C:\Users\keept\.m2\repository\org\junit\jupiter\junit-jupiter-api\5.4.2\junit-jupiter-api-5.4.2.jar;C:\Users\keept\.m2\repository\org\apiguardian\apiguardian-api\1.0.0\apiguardian-api-1.0.0.jar;C:\Users\keept\.m2\repository\org\opentest4j\opentest4j\1.1.1\opentest4j-1.1.1.jar;C:\Users\keept\.m2\repository\org\junit\platform\junit-platform-commons\1.4.2\junit-platform-commons-1.4.2.jar;C:\Users\keept\.m2\repository\org\junit\jupiter\junit-jupiter-params\5.4.2\junit-jupiter-params-5.4.2.jar;C:\Users\keept\.m2\repository\org\junit\jupiter\junit-jupiter-engine\5.4.2\junit-jupiter-engine-5.4.2.jar;C:\Users\keept\.m2\repository\org\junit\platform\junit-platform-engine\1.4.2\junit-platform-engine-1.4.2.jar;"/>
    <property name="java.vm.vendor" value="Oracle Corporation"/>
    <property name="sun.arch.data.model" value="64"/>
    <property name="user.variant" value=""/>
    <property name="java.vendor.url" value="https://java.oracle.com/"/>
    <property name="user.timezone" value="Europe/Paris"/>
    <property name="os.name" value="Windows 10"/>
    <property name="java.vm.specification.version" value="14"/>
    <property name="sun.java.launcher" value="SUN_STANDARD"/>
    <property name="user.country" value="FR"/>
    <property name="sun.boot.library.path" value="C:\Program Files\Java\jdk-14.0.2\bin"/>
    <property name="sun.java.command" value="C:\Users\keept\AppData\Local\Temp\surefire1196891032006338778\surefirebooter1433548190138476.jar C:\Users\keept\AppData\Local\Temp\surefire1196891032006338778 2020-11-10T18-38-21_191-jvmRun1 surefire8196636300054749122tmp surefire_017379259531365682501tmp"/>
    <property name="jdk.debug" value="release"/>
    <property name="surefire.test.class.path" value="C:\Users\keept\git\api-spotify\core\target\test-classes;C:\Users\keept\git\api-spotify\core\target\classes;C:\Users\keept\git\api-spotify\common\target\librespot-common-1.3.1-SNAPSHOT.jar;C:\Users\keept\.m2\repository\com\google\protobuf\protobuf-java\3.11.1\protobuf-java-3.11.1.jar;C:\Users\keept\.m2\repository\com\google\code\gson\gson\2.8.6\gson-2.8.6.jar;C:\Users\keept\.m2\repository\com\electronwill\night-config\toml\3.6.2\toml-3.6.2.jar;C:\Users\keept\.m2\repository\com\electronwill\night-config\core\3.6.2\core-3.6.2.jar;C:\Users\keept\.m2\repository\org\cache2k\cache2k-core\1.2.4.Final\cache2k-core-1.2.4.Final.jar;C:\Users\keept\.m2\repository\org\cache2k\cache2k-api\1.2.4.Final\cache2k-api-1.2.4.Final.jar;C:\Users\keept\.m2\repository\mysql\mysql-connector-java\5.0.5\mysql-connector-java-5.0.5.jar;C:\Users\keept\.m2\repository\org\jetbrains\annotations\17.0.0\annotations-17.0.0.jar;C:\Users\keept\.m2\repository\log4j\log4j\1.2.17\log4j-1.2.17.jar;C:\Users\keept\.m2\repository\org\slf4j\slf4j-simple\1.7.25\slf4j-simple-1.7.25.jar;C:\Users\keept\.m2\repository\org\slf4j\slf4j-api\1.7.25\slf4j-api-1.7.25.jar;C:\Users\keept\.m2\repository\org\junit\jupiter\junit-jupiter\5.4.2\junit-jupiter-5.4.2.jar;C:\Users\keept\.m2\repository\org\junit\jupiter\junit-jupiter-api\5.4.2\junit-jupiter-api-5.4.2.jar;C:\Users\keept\.m2\repository\org\apiguardian\apiguardian-api\1.0.0\apiguardian-api-1.0.0.jar;C:\Users\keept\.m2\repository\org\opentest4j\opentest4j\1.1.1\opentest4j-1.1.1.jar;C:\Users\keept\.m2\repository\org\junit\platform\junit-platform-commons\1.4.2\junit-platform-commons-1.4.2.jar;C:\Users\keept\.m2\repository\org\junit\jupiter\junit-jupiter-params\5.4.2\junit-jupiter-params-5.4.2.jar;C:\Users\keept\.m2\repository\org\junit\jupiter\junit-jupiter-engine\5.4.2\junit-jupiter-engine-5.4.2.jar;C:\Users\keept\.m2\repository\org\junit\platform\junit-platform-engine\1.4.2\junit-platform-engine-1.4.2.jar;"/>
    <property name="sun.cpu.endian" value="little"/>
    <property name="user.home" value="C:\Users\keept"/>
    <property name="user.language" value="fr"/>
    <property name="java.specification.vendor" value="Oracle Corporation"/>
    <property name="java.version.date" value="2020-07-14"/>
    <property name="java.home" value="C:\Program Files\Java\jdk-14.0.2"/>
    <property name="file.separator" value="\"/>
    <property name="basedir" value="C:\Users\keept\git\api-spotify\core"/>
    <property name="java.vm.compressedOopsMode" value="32-bit"/>
    <property name="line.separator" value="&#10;"/>
    <property name="java.vm.specification.vendor" value="Oracle Corporation"/>
    <property name="java.specification.name" value="Java Platform API Specification"/>
    <property name="surefire.real.class.path" value="C:\Users\keept\AppData\Local\Temp\surefire1196891032006338778\surefirebooter1433548190138476.jar"/>
    <property name="user.script" value=""/>
    <property name="sun.management.compiler" value="HotSpot 64-Bit Tiered Compilers"/>
    <property name="java.runtime.version" value="14.0.2+12-46"/>
    <property name="user.name" value="keept"/>
    <property name="path.separator" value=";"/>
    <property name="os.version" value="10.0"/>
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment"/>
    <property name="file.encoding" value="Cp1252"/>
    <property name="java.vm.name" value="Java HotSpot(TM) 64-Bit Server VM"/>
    <property name="localRepository" value="C:\Users\keept\.m2\repository"/>
    <property name="java.vendor.url.bug" value="https://bugreport.java.com/bugreport/"/>
    <property name="java.io.tmpdir" value="C:\Users\keept\AppData\Local\Temp\"/>
    <property name="java.version" value="14.0.2"/>
    <property name="user.dir" value="C:\Users\keept\git\api-spotify\core"/>
    <property name="os.arch" value="amd64"/>
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification"/>
    <property name="sun.os.patch.level" value=""/>
    <property name="java.library.path" value="C:\Program Files\Java\jdk-14.0.2\bin;C:\WINDOWS\Sun\Java\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Users\keept\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Python 3.7;C:\Users\keept\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Anaconda3 (64-bit);C:\Program Files (x86)\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files (x86)\Nodist\bin;C:\Program Files\dotnet\;C:\Program Files\PuTTY\;C:\program files\apache-maven-3.6.3\bin;C:\Program Files (x86)\Java\jre1.8.0_261\bin;C:\Users\keept\AppData\Local\Microsoft\WindowsApps;."/>
    <property name="java.vm.info" value="mixed mode, sharing"/>
    <property name="java.vendor" value="Oracle Corporation"/>
    <property name="java.vm.version" value="14.0.2+12-46"/>
    <property name="sun.io.unicode.encoding" value="UnicodeLittle"/>
    <property name="java.class.version" value="58.0"/>
  </properties>
  <testcase name="test" classname="xyz.gianlu.librespot.SpotifyUrisTest" time="0.211"/>
</testsuite>